table tr:nth-child(odd) {
    background-color: #C3D6E3; /*#ccc;*/
}
table tr:nth-child(even) {
    background-color: #d7edfc; /*#e7e7e7;*/
}

table{
  width: 100%;
  max-width: 100%;
  position: relative;
  //table-layout: fixed;
  overflow: hidden;
}

td, th {
    padding: 15px;
    text-align: left;
    overflow: auto;
}
a{
  text-decoration: none;
}
th a{
  text-decoration: none;
  color: white;
}

th, thead{
  //font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
  font-family: Ubuntu;
  background-color: #083b64;
  color: white;
}

td, h1 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Ubuntu;
}

thead td {
  border: 1px solid #ccc !important;
}

.action-row{
  width: 110px;
  min-width: 110px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.buttoncol{
  width: 70px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
}

tbody tr:hover {
  background: #2277bb;
  color: #fff;
  font-family: Ubuntu;
}

tr:hover a {
  color: #fff;
}

.header-wrapper{
  position: absolute;
  //overflow: auto;
  left: 0px;
  top: 0px;
  z-index: 9999;
  width: 100%;
  -webkit-box-shadow: 2px 13px 20px 1px rgba(74,74,74,1);
  -moz-box-shadow: 2px 13px 20px 1px rgba(74,74,74,1);
  box-shadow: 2px 13px 20px 1px rgba(74,74,74,1);
}

.header-section {
  padding: 6px;
  min-height: 30px;
  border-bottom-width: 1px;
  border-bottom-color: #2277bb;
  color: white;
  background: #6db3f2; /* Old browsers */
  background: -moz-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
}
header a {
  color: white;
  text-decoration: none;
  font-family: Ubuntu;
  text-shadow: 2px 2px black;
}

header{
  width: 100%;
  left: 0px;
  top: 0px;
}

.header-bar {
  padding-left: 5px;
  padding-top: 0px;
  min-height: 51px;
  background-color: #083b64;
  color: white;
}
.header-section p {
  float: left;
  margin: 0;
  padding: 2px;
}
.header-fixed{
  position: fixed !important;
}

.nav-up {
  top: -40px;
}

.footer-section {
  padding: 6px;
  margin-top: 20px;
  min-height: 50px;
  border-bottom-width: 1px;
  border-bottom-color: #2277bb;
  background-color: #2277bb;
  color: white;
  float: left;
  width: 100%;
}
.footer-section a {
  color: white;
  text-decoration: none;
  font-family: Ubuntu;
}

.page-content {
  min-height: 650px;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Ubuntu;
  margin: 8px;
}

.upload-section{
  margin-right: auto;
  margin-left: auto;
  top: 250px;
  width: 300px;
  height: 200px;
  margin-top: auto;
  margin-bottom: auto;
  border: 2px solid #083b64;
  border-radius: 5px;
}

.upload-input{
  margin-right: auto;
  margin-left: auto;
}

.login-section{
  width: 240px;
  height: 140px;
  border: 2px solid #083b64;
  border-radius: 5px;
  position: relative; /* or absolute */
  margin-right: auto;
  margin-left: auto;
  top: 150px;
  padding: 10px;
  background-color: #2277bb;
  display: block;
}

.login-fields {
  margin-top: 5px;
  margin-bottom: 5px;
  float: left;
  width: 95%;
  border: 0;
  background-color: #C3D6E3;
  border-radius: 3px;
  padding-left: 10px;
  height: 30px;
}

.login-button{
  position: relative;
  height: 40px;
  width: 40%;
  margin-top: 10px;
  float: right;
  border: 2px solid #2277bb;
  border-radius: 5px;
  background-color: white;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

.login-button:hover{
  background-color: #083b64;
  color: white;
}
@media screen and (max-width: 380px) {
  .login-section{
    left: 0px;
  }
}

.warning-section, .confirmation-section, .query-section{
  padding: 10px;
  border-radius: 5px;
  color: black;
}
.warning-section{
  background-color: #FFB4B4;
  border: 1px solid #FC7E7E;
}
.confirmation-section{
  background-color: #b3dc9c;
  border: 1px solid #628e49;
}
.query-section{
  background-color: #ffb366;
  border: 1px solid #ff8c1a;
  line-height: 200%;
}
.query-section a{
  font-weight: bold;
}

.seite-span, .seite-aktuell {
  width: 32px;
  height: 28px;
  border: 2px solid #083b64;
  border-radius: 3px;
  display: inline-block;
  color: black;
  text-decoration: none;
  text-align: center;
  padding-top: 3px;
  margin-top: 4px;
  font-family: Ubuntu;
  font-weight: bold;
  font-size: 110%;
  background-color: #FFFFFF;
  /*-webkit-box-shadow: 0px 0px 50px -3px rgba(0,1,15,0.77);
  -moz-box-shadow: 0px 0px 50px -3px rgba(0,1,15,0.77);
  box-shadow: 0px 0px 50px -3px rgba(0,1,15,0.77);*/
  -webkit-box-shadow: 2px 2px 21px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 2px 2px 21px 0px rgba(0,0,0,0.75);
  box-shadow: 2px 2px 21px 0px rgba(0,0,0,0.75)
}

.seite-span:hover{
  background-color: #2277bb;
  color: white;
  -webkit-box-shadow: 0px 0px 26px 3px rgba(0,38,189,1);
  -moz-box-shadow: 0px 0px 26px 3px rgba(0,38,189,1);
  box-shadow: 0px 0px 26px 3px rgba(0,38,189,1);
  text-shadow: 0 0 5px #FFFFFF;
}

.seite-aktuell{
  color: white;
  background-color: #083b64;
  text-shadow: 0 0 5px #FFFFFF;
}

.search-field {
  float: left;
  width: 500px;
  max-width: 500px;
  min-width: 240px;
  margin-top: 5px;
  margin-bottom: 5px;
  border: 0;
  background-color: #C3D6E3;
  border-radius: 3px;
  padding-left: 12px;
  height: 30px;
  font-family: Ubuntu;
  font-weight: bold;
}

.search-button{
  float: right;
  padding-top: 3px;
}

.search-div{
  float:right;
  width: auto;
  height: auto;
  display: block;
}

.edit-section {
  font-family: Ubuntu;
  //max-width: 800px;
  max-width: 1000px;
}

.edit-field, .edit-subtitle {
  min-width: 200px;
  margin-top: 5px;
  margin-bottom: 5px;
  border: 0;
  background-color: #C3D6E3;
  /*border-radius: 3px;*/
  padding-left: 12px;
  height: 50px;
  font-family: Ubuntu;

  width: 90%
}

.edit-field{
  font-size: 90%;
  font-weight: bold;
}

.edit-subtitle {
  font-size: 100%;
  width: 90%;
  font-weight: bold;
}

.input-label{
  font-weight: bold;
}
.input-div{
  min-width: 200px;
  margin: 5px;
  display: inline-block;
}
.input-block{
  float: left;
  width: 100%;
}
.deactivated {
  background-color: #ccd7e0;
  border-color: #083b64;
  border-width: 2px;
  border-style: solid;
  border-radius: 10px;
  padding: 10px;
}

.deactivated input{
  background-color: #fff;
}

.input-block h4{
  color: #2277bb;
}

.logo{
  position: relative;
  display: inline;
  width: 48px;
  margin-right: 8px;
  padding: 10px;
}

.post-button{
  float: right;
  //padding-top: 10px;
  //padding-left: 15px;
}
.bar-button{
  float: left;
  margin: 2px;
  margin-right: 5px;
  //margin-top: 8px;
}
.new-button{
  //margin: 2px;
  margin-right: 5px;
  margin-left: 5px;
}

.entry_name{
  text-decoration: none !important;
  color: black;
  //font-weight: bold;
}

.disabled-image{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.empty-table th{
  font-family: Ubuntu;
  background-color: #515151;
  color: white;
}

.empty-table tr {
    background-color: #B3A8A8 !important;/*#ccc;*/
}
.empty-table tr:hover {
  background: #B3A8A8;
  color: #000;
  font-family: Ubuntu;
}

.input-select{
  padding: 6px;
  background-color: #C3D6E3;
  font-family: Ubuntu;
  font-size: 20px;
  min-width: 200px;
  width: 100%;
  bottom: 0px;
  margin-top: 5px;
  height: 50px;
}

.with-button{
  width: auto;
  margin-right: 10px;
  display: inline;
  float: left;
  margin-bottom: 1px;
}
.table-bar{
  width: 100%;
  margin-top: 10px;
  display: block;
  float: left;
}
.table-bar img{
  float: left;
  padding-top: 18px;
}
.table-bar hr{
  width: 100%;
  float: left;
}

.left-col{
  float: left;
  height: auto;
}
.right-col{
  float: left;
  height: auto;
}

.prev-select{
  font-size: 15px;
}

.service-div{
  background-color: orange;
  padding: 15px;
  border-radius: 6px;
  -webkit-box-shadow: 3px 10px 20px -4px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 10px 20px -4px rgba(0,0,0,0.75);
  box-shadow: 3px 10px 20px -4px rgba(0,0,0,0.75);
}

/* Anpassung an Bildschirmgröße */
@media screen and (max-width: 320px) {
}

@media screen and (max-width: 870px) {
  body {
    font-size: 80%;
  }
  tbody {
    font-size: 80%;
    font-weight: bold;
  }
  .logo{
    width: 36px;;
  }
  .page-content {
    margin-top: 200px;
  }
}

@media screen and (min-width: 871px) {
  body, tbody {
    font-size: 100%;
  }
  body{
  }
  .page-content {
    margin-top: 170px;
  }
}

div.scrollable{
  width: 100%;
  max-height: 550px;
  overflow-y: scroll;
  overflow-x: hidden;
}

.scrollable td{
  word-wrap: break-word;
  max-width: 200px;
}

.tool-bar{
  float: left;
  width: 100%;
}

#copy-adress-btn{
  float: left;
}

.linkbtn{
  float: left;
}

.hidden{
  display: none;
}

